.slide__overlay__video {
  width: calc(100% + 56px);
  min-height: 200px;
  transform: translateX(-28px) translateY(-25px);
  border: 0;
}

.slide__overlay {
  position: absolute;
  top: 50%;
  overflow: hidden;
  transform: translateX(70px) translateY(-50%);
  max-width: 375px;
  min-height: 265px;
  background-color: rgba(255,255,255,.9);
  padding-top: 23px;
  padding-bottom: 28px;
  padding-right: 28px;
  padding-left: 28px;
}
.slide__overlay__title {
  color: #f6892d;
  font-size: 26px;
  line-height: 34px;
  margin-bottom: 20px;
  font-weight: 900;
}
.slide__overlay__content {
  font-size: 16px;
  margin-bottom: 25px;
  font-weight: 600;
}
.slide__overlay__button {
  display: inline-block;
  background-color: #f6892d;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

.slide__overlay__button a:hover, .slide__overlay__button a:active, .slide__overlay__button a:visited {
  color: #fff;
}
.slide__overlay__button a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 6px 25px;
}

.bg-white {
  background-color: #fff; }

.bg-lighter {
  background-color: #faf6f3; }

.bg-light {
  background-color: #f6f2ef; }

.bg-mid {
  background-color: #f4f1ec; }

.bg-dark {
  background-color: #fcd9d7; }

.bg-red {
  background-color: #B25D60;
  transition: background-color .3s ease; }
  .bg-red:hover {
    background-color: #804143; }

.bg-yellow {
  background-color: #FFEA81;
  transition: background-color .3s ease; }
  .bg-yellow:hover {
    background-color: #DFCB72; }

 .bg-yellow .circle__label {
  color: #231f20;
 }

.bg-blue {
  background-color: #c6dff5; }

.bg-orange {
  background-color: #f79534;
  transition: background-color .3s ease; }
  .bg-orange:hover {
    background-color: #DF771C; }

.bg-brown {
  background-color: #b8976c;
  transition: background-color .3s ease; }
  .bg-brown:hover {
    background-color: #7A6647; }

.bg-rose {
  background-color: #98B5D4;
  transition: background-color .3s ease; }
  .bg-rose:hover {
    background-color: #7293B1; }

.bg-green {
  background-color: #2d9a73;
  transition: background-color .3s ease; }
  .bg-green:hover {
    background-color: #16694D; }

.no-padding {
  padding: 0; }

.full-width {
  width: 100%; }

.no-horizontal-padding {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.padding-20-40 {
  padding-top: 20px;
  padding-bottom: 40px; }

.padding-10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.padding-8 {
  padding-top: 8px;
  padding-bottom: 8px; }

.padding-4 {
  padding-top: 4px;
  padding-bottom: 4px; }

.padding-20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.padding-30 {
  padding-top: 30px;
  padding-bottom: 30px; }

.padding-40 {
  padding-top: 40px;
  padding-bottom: 40px; }

.padding-45 {
  padding-top: 45px;
  padding-bottom: 45px; }

.padding-45-25 {
  padding-top: 45px;
  padding-bottom: 25px; }

.padding-40-25 {
  padding-top: 40px;
  padding-bottom: 25px; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.spacer-5 {
  height: 5px; }

.spacer-20 {
  height: 20px; }
  .spacer-20:after {
    content: "";
    display: table;
    clear: both; }

.spacer-30 {
  height: 30px; }

.spacer-40 {
  height: 40px; }

.spacer-50 {
  height: 50px; }

.spacer-70 {
  height: 70px; }

@media (max-width: 576px) {
  .padding-mobile-30-25 {
    padding: 30px 25px; } }

@media (max-width: 576px) {
  .margin-mobile-0-40 {
    margin: 0 40px; } }

@media (max-width: 768px) {
  .margin-bottom-mobile-20 {
    margin-bottom: 20px; } }

.circles a:hover, .circles a:visited, .circles a:active {
  text-decoration: none; }

.circle-m {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 125px;
  height: 125px;
  border-radius: 50%;
  margin-bottom: 15px;
  text-align: center;
  cursor: pointer; }
  @media (max-width: 992px) and (min-width: 768px) {
    .circle-m {
      width: 90px;
      height: 90px; } }
  @media (max-width: 576px) {
    .circle-m {
      width: 88px;
      height: 88px;
      min-width: 88px;
      min-height: 88px; } }

.circle__icon__svg {
  width: 75px;
  height: 75px;
  margin-top: -10px; }
  @media (max-width: 992px) and (min-width: 768px) {
    .circle__icon__svg {
      width: 42px;
      height: 42px; } }
  @media (max-width: 576px) {
    .circle__icon__svg {
      width: 42px;
      height: 42px; } }

.circle__label {
  width: 80%;
  color: #fff;
  font-size: 12px;
  line-height: 1.3;
  text-transform: uppercase; }
  @media (max-width: 992px) and (min-width: 768px) {
    .circle__label {
      font-size: 10px; } }
  @media (max-width: 768px) {
    .circle__label {
      font-size: 10px; } }

.center {
  margin: 0 auto; }

@media (max-width: 576px) {
  .justify-content-xs-start {
    -webkit-box-pack: start !important;
    -webkit-justify-content: flex-start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important; } }

@media (max-width: 576px) {
  .justify-content-xs-end {
    -webkit-box-pack: end !important;
    -webkit-justify-content: flex-end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important; } }

@media (max-width: 768px) {
  .teasers {
    flex-direction: column; } }

.teaser {
  position: relative;
  padding-left: 35px;
  padding-right: 35px;
  width: 20%; }
  .teaser a:hover, .teaser a:active, .teaser a:visited {
    color: #000; }
  @media (min-width: 576px) {
    .teaser:after {
      position: absolute;
      top: 0;
      right: 0;
      content: '';
      height: 100%;
      width: 1px;
      background-color: #bcada8; }
    .teaser:last-child:after {
      display: none; } }
  @media (max-width: 768px) {
    .teaser {
      display: flex;
      margin-top: 40px;
      width: 100%;
      padding-left: 0;
      padding-right: 10px; }
      .teaser:after {
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
        content: '';
        height: 1px;
        background-color: #bcada8; }
      .teaser:first-child {
        margin-top: 0; }
      .teaser:last-child:after {
        display: none; } }

.teaser-s {
  padding-left: 30px;
  padding-right: 30px;
  overflow: hidden; }
  @media (max-width: 768px) {
    .teaser-s {
      padding-left: 0;
      padding-right: 10px; } }

.teasers__label {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  color: #000;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px; }
  @media (max-width: 768px) {
    .teasers__label {
      margin-bottom: 25px; } }

.teaser__image {
  width: 100%;
  height: 165px;
  max-height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 15px; }

.teaser__image--square {
  height: auto;
  padding-top: 100%; }

.teaser__item-left--square {
  margin-right: 15px; }
  @media (max-width: 768px) {
    .teaser__item-left--square {
      width: 40%; } }
  @media (max-width: 576px) {
    .teaser__item-left--square {
      width: 40%;
      height: auto !important; } }

@media (max-width: 768px) {
  .teaser__item-left {
    min-width: 40%;
    margin-right: 15px;
    height: 165px; } }
@media (max-width: 576px) {
  .teaser__item-left {
    min-width: 40%;
    margin-right: 15px;
    height: 105px; } }

.teaser__title {
  display: block;
  font-family: 'Cormorant Garamond', serif;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #000; }
  @media (max-width: 768px) {
    .teaser__title {
      font-size: 18px;
      margin-bottom: 8px; } }

.teaser__content {
  font-size: 14px; }
  @media (max-width: 768px) {
    .teaser__content {
      font-size: 12px; } }

@media (max-width: 768px) {
  .menu-container {
    display: none; } }

.menu {
  position: relative; }

.menu__item {
  margin-right: 50px; }
  .menu__item:last-child {
    margin-right: 0; }

.menu__item--active .menu__link {
  color: #f79433 !important;
  text-decoration: none; }

.menu__link {
  display: block;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  margin-top: 12px;
  margin-bottom: 12px;
  transition: color .2s ease; }
  .menu__link:visited, .menu__link:active {
    color: #000;
    text-decoration: none; }
  .menu__link:last-child {
    margin-right: 0; }

.menu__submenu {
  position: absolute;
  opacity: 0;
  top: 100%;
  left: 0;
  width: 100vw;
  padding: 10px 0;
  background-color: #fff;
  overflow: hidden;
  visibility: hidden;
  z-index: -10;
  transition: opacity .25s ease; }

.menu__submenu--active {
  opacity: 1;
  z-index: 30;
  visibility: visible; }

.menu__submenu__title {
  display: block;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dashed #cdccca;
  color: #000;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  font-family: 'Cormorant Garamond', serif;
  z-index: 60;
  transition: color .25s ease; }
  .menu__submenu__title:visited, .menu__submenu__title:active {
    color: #000;
    text-decoration: none; }
  .menu__submenu__title:hover {
    color: #f79433 !important;
    text-decoration: none !important; }

.menu__submenu__content {
  font-size: 12px; }

.hamburger-menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: none;
  color: #98928c;
  z-index: 50;
  transition: opacity .3s ease-in; }
  @media (min-width: 768px) {
    .hamburger-menu {
      display: none !important; } }

.hamburger-menu--visible {
  opacity: 1;
  visibility: visible; }

.hamburger-menu__item-inline {
  width: 32px;
  height: 32px;
  margin-right: 10px;
  margin-top: 20px; }
  .hamburger-menu__item-inline:last-child {
    margin-right: 0; }

.hamburger-menu__item-inline__image {
  width: 32px;
  height: 32px; }

.hamburger-menu__menu-item-title {
  position: relative;
  padding-right: 20;
  transition: margin-bottom .3s linear; }
  .hamburger-menu__menu-item-title span {
    border-bottom: 1px solid transparent;
    transition: border-color .3s linear; }
  .hamburger-menu__menu-item-title:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    width: 11px;
    height: 20px;
    content: '';
    background-image: url("../../assets/menu-arrow.png");
    cursor: pointer;
    transition: transform .2s ease; }

.hamburger-menu__menu-item-title--left {
  padding-left: 25px; }
  .hamburger-menu__menu-item-title--left:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) scaleX(-1);
    left: 0;
    width: 11px;
    height: 20px;
    content: '';
    background-image: url("../../assets/menu-arrow.png");
    cursor: pointer;
    transition: transform .2s ease; }
  .hamburger-menu__menu-item-title--left:after {
    display: none; }

.hamburger-menu__menu-item-title--active {
  margin-bottom: 20px;
  padding-bottom: 5px; }
  .hamburger-menu__menu-item-title--active span {
    border-bottom: 1px solid #98928c; }
  .hamburger-menu__menu-item-title--active:after {
    transform: translateY(-50%) rotate(90deg); }

.hamburger-menu__menu-item {
  position: relative;
  font-size: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px dashed #cdccca;
  width: 100%; }
  .hamburger-menu__menu-item a {
    color: #98928c; }

.hamburger-menu__menu-item-submenu {
  display: none;
  padding-left: 25px; }

.hamburger-menu__menu-item-sub-item {
  display: block;
  width: 100%;
  font-size: 14px;
  margin-bottom: 12px; }

.hamburger-menu__search {
  width: 100%;
  height: 24px;
  font-size: 12px;
  padding: 8px 12px;
  background-color: #faf6f3;
  border: 1px solid #eeedeb; }

.header-top__link {
  color: #8c8781 !important;
  transition: color .3s ease;
  font-size: 15px;
}

.header-top__link:hover {
  color: #f79241 !important;
  text-decoration: none;
}

.header-top {
  border-bottom: 1px solid #eeedeb; }
  @media (max-width: 768px) {
    .header-top {
      display: none; } }

@media (max-width: 768px) {
  .header-buttons {
    display: none; } }

.header__search {
  width: 300px;
  height: 25px;
  border: 1px solid #d7d2cc;
  font-size: 8px;
  margin-left: 30px;
  padding: 7px; }

.header__logo {
  width: 345px; }
  @media (max-width: 768px) {
    .header__logo {
      width: 100%; } }

.header__hamburger {
  cursor: pointer; }

.header__title {
  font-size: 30px;
  font-family: 'Cormorant Garamond', serif;
  text-align: right; }

.header__button {
  width: 112px;
  max-width: 112px;
  text-align: center;
  font-size: 14px;
  margin-left: 15px;
  color: #fff; }

.header__button--red:hover {
  background-color: #75383b;
  cursor: pointer;
}

.header__button--red {
  background-color: #aa5255;
  transition: background-color .25s ease; }

.header__button--rose:hover {
  background-color: #8dacce;
  cursor: pointer; }

.header__button--rose {
  background-color: #6788a8;
  transition: background-color .25s ease; }

.header__button__link {
  display: block;
  padding: 10px 17px;
  color: #fff; }
  .header__button__link:hover, .header__button__link:visited, .header__button__link:active {
    color: #fff;
    text-decoration: none; }

.header-top__item-inline {
  width: 34px;
  height: 34px;
  margin-right: 7px; }

.header-top__item-inline__image {
  width: 34px;
  height: 34px;
  margin-right: 10px; }

.header-top__title {
  font-size: 14px;
  font-weight: 700;
  margin-right: 30px;
  color: #97928c; }

.header-scroll {
  position: fixed;
  top: -70px;
  left: 0;
  right: 0;
  height: 70px;
  padding-left: 50px;
  padding-right: 50px;
  z-index: 40;
  background-color: #fff;
  transition: top .3s ease; }
  @media (max-width: 768px) {
    .header-scroll {
      display: none !important; } }

.header-scroll--visible {
  top: 0; }

.header-scroll__item-inline {
  width: 34px;
  height: 34px;
  margin-right: 12px; }
  .header-scroll__item-inline:last-child {
    margin-right: 0; }

.header-scroll__item-inline--search {
  display: inline-block;
  margin-left: 10px;
  cursor: pointer; }
  .header-scroll__item-inline--search .header-top__item-inline__image {
    margin: 0; }

.header-scroll__menu {
  margin-left: 8%;
  width: 52%; }
  @media (max-width: 992px) {
    .header-scroll__menu {
      width: 70%; } }

@media (max-width: 992px) {
  .header-scroll__social .header-scroll__item-inline {
    display: none; }
  .header-scroll__social .header-scroll__item-inline--search {
    display: block; } }

.header-scroll__social--invisible .header-scroll__item-inline {
  display: none; }
.header-scroll__social--invisible .header-scroll__item-inline--search {
  display: inline-block; }
.header-scroll__social--invisible .header-scroll__search {
  display: inline-block;
  width: 300px;
  opacity: 1;
  margin-left: 30px;
  padding: 7px; 
  opacity:0.85;
}

.header-scroll__menu__link {
  color: #c1b9ae;
  font-size: 18px;
  font-weight: 700;
  transition: color .25s ease;
  white-space: nowrap;
  /*margin-right: 50px;*/ }
  .header-scroll__menu__link:last-child {
    margin-right: 0; }
  .header-scroll__menu__link:hover {
    text-decoration: none;
    color: #f79534 !important; }
  .header-scroll__menu__link:active, .header-scroll__menu__link:visited {
    text-decoration: none;
    color: #c1b9ae; }

.header-scroll__search {
  overflow: hidden;
  opacity: 0;
  width: 0;
  height: 32px;
  border: 1px solid #d7d2cc;
  font-size: 12px;
  transition: width .3s ease; }

.footer__title {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #97928c; }

.footer__content {
  font-size: 14px;
  color: #97928c; }
  @media (max-width: 576px) {
    .footer__content {
      margin-bottom: 20px; }
      .footer__content.footer__content--last {
        margin: 0; } }

.footer__content--icons {
  margin-top: 10px; }

.footer__content__item {
  display: block;
  line-height: 22px; }

.footer__content__item-inline {
  width: 34px;
  height: 34px;
  margin-right: 10px; }

.footer__content__item-inline__image {
  width: 34px;
  height: 34px;
  margin-bottom: 10px; }

.footer__logos {
  max-width: 90%; }

.footer__img {
  width: 80%;
  margin-left: 50%;
  transform: translateX(-50%); }
.slick-slide {
  position: relative;
}
@media (max-width: 576px) {
  .slick-slider {
    height: 320px; } }

.slider-form {
  display: none;
  position: absolute;
  width: 270px;
  background-color: #f4f1ec;
  left: 50px;
  top: 50%;
  transform: translateY(-50%);
  padding: 25px;
  z-index: 10; }
  @media (max-width: 576px) {
    .slider-form {
      padding: 15px;
      left: 50%;
      transform: translateY(-50%) translateX(-50%); } }

.slider-form__title {
  color: #bb4136;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 24px; }

.slider-form__subtitle {
  font-size: 10px;
  margin-bottom: 18px; }

.slider-form__input {
  width: 100%;
  height: 30px;
  border: 0;
  color: #fcd9d7;
  margin-bottom: 8px;
  padding: 5px 10px; }

.slider-form__action-wrapper {
  margin-bottom: 8px; }

.slider-form__action-wrapper__half-button {
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 8px 0;
  width: 48%; }

.slider-form__action-wrapper__half-button--red {
  background-color: #b35d60; }

.slider-form__action-wrapper__half-button--rose {
  background-color: #98B5D4; }

.slider-form__submit {
  background-color: #f79534;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 8px 0;
  width: 100%;
  border: 0; }

.video-hed {
  position: relative;
  width: 100%;
  background-color: #000; }

.video-hed--big {
  height: 340px; }

.video-hed--small {
  height: 160px; }
  @media (max-width: 768px) {
    .video-hed--small {
      height: 340px; } }

.video-hed__overlay {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 80;
  cursor: pointer; }

.video-hed__overlay--video {
  background: url(../../assets/large_play_button.png) no-repeat center/68px 48px; }

.video-hed__label {
  position: absolute;
  width: 100%;
  padding-top: 4%;
  padding-bottom: 8%;
  bottom: 0;
  text-align: center;
  opacity: 1;
  transition: opacity .3s ease-out; }

.video-hed__label--invisible {
  opacity: 0;
  visibility: hidden; }

.video-hed__label--shadow {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  /* IE6-9 */ }

.video-hed__label__title {
  font-size: 18px;
  color: #fff;
  font-weight: 400; }

.video-hed__label__subtitle {
  width: 40%;
  font-size: 12px;
  color: #fff;
  text-align: center;
  margin-left: 50%;
  transform: translateX(-50%);
  margin-top: 5px; }

.video-hed__video {
  width: 100% !important;
  height: auto !important;
  border: 0;
  flex: 1; }

.justify-self-start {
  justify-self: start; }

.justify-self-center {
  justify-self: center; }

.justify-self-end {
  justify-self: end;
  margin-right: 0;
  margin-left: auto; }

.social-icon--smaller {
  transform: scale(0.82);
}

.social-icon {
  width: 33px;
  height: 34px;
  background-image: url("../../assets/social/social.png");
  background-repeat: no-repeat;
  display: inline-block;
  cursor: pointer; }

.social-icon--google {
  background-position: 0 -33px; }
  .social-icon--google:hover {
    background-position: -33px -33px; }

.social-icon--twitter {
  background-position: 0 -103px; }
  .social-icon--twitter:hover {
    background-position: -33px -103px; }

.social-icon--linkedin {
  background-position: 0 -68px; }
  .social-icon--linkedin:hover {
    background-position: -33px -68px; }

.social-icon--youtube {
  background-position: 0 -138px; }
  .social-icon--youtube:hover {
    background-position: -33px -138px; }

.social-icon--facebook {
  background-position: 0 0; }
  .social-icon--facebook:hover {
    background-position: -33px 0; }

.cover-image {
  width: 100%; }

.cover-image-div {
  width: 100%;
  height: 470px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 768px) {
    .cover-image-div {
      height: 350px; } }
  @media (max-width: 576px) {
    .cover-image-div {
      height: 280px; } }

.three-columns-intro {
    color: #818286;
    font-size: 14px; }

.three-columns-image {
  width: 100%;
  height: 170px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 15px; }

.three-columns-month {
  color: #f79534;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.35;
  margin: 0; }
  .three-columns-month a {
    color: #f79534;
    text-decoration: none; }
    .three-columns-month a:visited, .three-columns-month a:active {
      color: #f79534;
      text-decoration: none; }
    .three-columns-month a:hover {
      color: #f79534 !important;
      text-decoration: none; }

.n-ml-5 {
  margin-left: -3rem !important; }

.n-mr-5 {
  margin-right: -3rem !important; }

.four-column-h1 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 40px;
  color: #bb4136;
  margin: 0; }

.four-columns-years {
  font-family: 'Cormorant Garamond', serif;
  font-size: 40px;
  padding-bottom: 10px;
  position: relative; }
  .four-columns-years a {
    color: #818286;
    transition: color .3s ease; }
    .four-columns-years a:visited, .four-columns-years a:active, .four-columns-years a:focus {
      color: #818286;
      text-decoration: none; }
    .four-columns-years a:hover {
      text-decoration: none;
      color: #f79534 !important; }
  .four-columns-years:before {
    position: absolute;
    left: 3rem;
    right: 3rem;
    bottom: 0;
    content: '';
    height: 1px;
    background-color: #ccc8c5; }

.four-columns-years__active a {
  color: #f79534 !important; }

.four-columns-image {
  width: 122px;
  height: 122px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 25px; }

.four-columns-month {
  color: #b86aa4;
  font-size: 16px;
  font-weight: 700;
  margin: 0; }

.four-columns-title {
  color: #818286;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px; }

.four-columns-content {
  color: #818286;
  font-size: 14px; }

.call-to-action {
  background-color: #f79534;
  color: #fff;
  text-align: center;
  display: block;
  padding: 10px 40px;
  font-size: 16px;
  text-transform: uppercase; }
  .call-to-action:hover, .call-to-action:active, .call-to-action:visited {
    color: #fff !important;
    text-decoration: none; }

.call-to-action--inline {
  display: inline-block; }
  @media (max-width: 768px) {
    .call-to-action--inline {
      display: block; } }

.story-3 p {
  text-indent: 0 !important; }

.story-text {
  color: #818286;
  font-size: 14px; }
  .story-text ul {
    padding-left: 0;
    list-style: none; }
    .story-text ul li {
      position: relative;
      padding-left: 18px;
      margin-bottom: 8px; }
      .story-text ul li:before {
        position: absolute;
        top: 50%;
        left: 0;
        width: 5px;
        height: 5px;
        transform: translateY(-50%);
        border-radius: 50%;
        background-color: #818286;
        content: ''; }
  .story-text p {
    margin-top: 15px; }
  .story-text img {
    max-width: 100%; }

.story-bold {
  font-weight: 700;
  font-size: 14px; }

@media (min-width: 768px) {
  .story-vertical-line:after {
    width: 1px;
    height: 100%;
    position: absolute;
    right: 1rem;
    top: 0;
    background-color: #eeedeb;
    content: ''; } }
@media (max-width: 768px) {
  .story-vertical-line:after {
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 24px;
    background-color: #eeedeb;
    content: ''; } }

.story-text__featured-img {
  width: 100%; }

.story-text__featured-right-img {
  width: 100%; }

.story-text__wrapped-img {
  float: left;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 50px;
  max-width: 50% !important; }
  .story-text__wrapped-img div, .story-text__wrapped-img img {
    width: 100% !important;
    height: auto !important; }
  .story-text__wrapped-img span, .story-text__wrapped-img .wp-caption-text {
    font-size: 9px;
    color: #000;
    margin-top: 10px;
    display: block;
    width: 90%;
    font-weight: 600; }
  @media (max-width: 768px) {
    .story-text__wrapped-img {
      float: none;
      max-width: 100% !important;
      width: 100% !important;
      padding-top: 20px;
      padding-bottom: 20px;
      padding-right: 0; } }

.visible-mobile {
  display: none; }
  @media (max-width: 576px) {
    .visible-mobile {
      display: block; } }

.hidden-mobile {
  display: block; }
  @media (max-width: 576px) {
    .hidden-mobile {
      display: none; } }

a {
  color: #f79534; }
  a:hover, a:active, a:visited {
    color: #f79534; }

.alignright {
  float: right;
  margin-left: 20px; }
  @media (max-width: 576px) {
    .alignright {
      float: none;
      margin-top: 10px;
      margin-bottom: 10px;
      margin-left: 0; } }

body {
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden; }

/*# sourceMappingURL=main.css.map */
.acf-map {
    width: 100%;
    height: 400px;
    /*border: #ccc solid 1px;*/
    margin: 20px 0;
}

.no-padding .acf-map {
  margin: 0;
}

.date-label {
  display: inline-block;
  font-weight: bold;
  width:45px;
  color: #f79534;
}

.event-date {
  color: #f79534;
  font-weight: bold;
  font-size: 0.9em;
}

.contact-title {
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(0,0,0,.1);
}

.date-container {
  margin-top:35px;
  margin-bottom:10px;
}

.custom-select {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23333'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat !important;
    background-size: 12px;
  background-size: 14px !important;
  background-position: calc(100% - 10px) calc(50% + 3px) !important;
  background-repeat: no-repeat !important;
  border-radius: 0 !important;
}


#contact-form input[type="submit"] {
    color: #fff;
    background-color: #f79534;
    border-color: #0275d8;
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 10px 40px;
    font-size: 1rem;
    border-radius: 0;
/*    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
    text-transform: uppercase;
    width: 50%;
padding: 16px 40px 15px 40px;
    margin-top: -81px;
      float: right;
}


#contact-form .g-recaptcha iframe {
  transform: scale(0.70);
  float: left;
  position: absolute;
  padding: 0;
  margin: 0;
  left: -30px;
}

#contact-form .wpcf7-form-control {
    width: 100%;
}

#contact-form label, #contact-form .form-container {
  width: 100%;
}

@media (min-width: 1200px) {
  #contact-form label, #contact-form .form-container {
    width: 80%;
  }  

}

@media (max-width: 767px) {

    #contact-form input[type="submit"] {
      float: none;
    }
}


@media (max-width: 991px) {

    #contact-form input[type="submit"] {
      width: 100%;
      margin-top: 0;
    }
    
    #contact-form .g-recaptcha > div {
    width:100% !important;
    text-align: center;

  }

  #contact-form .g-recaptcha iframe {
    transform: scale(1);
    float: none;
    position: relative;
    padding: 0;
    margin: 0;
    left: 0;
  }  
}

@media (max-width: 440px) {
  .slide__overlay {
    transform: translateY(-50%);
  }
}


.custom-teaser h3 {color:#f79534;font-size:1.5rem;}
.custom-teaser h4 {color:#444;font-size: 1.3rem;}
.volunteer-teaser {
  visibility: hidden;
  opacity:0;
  width:250px;
  border: 1px solid #ccc;
  font-size:12px;
  padding:10px;
  top:45px;
  left:30px;
  -webkit-transition: visibility 0s, opacity 0.5s linear;
  -moz-transition: visibility 0s, opacity 0.5s linear;
  -o-transition: visibility 0s, opacity 0.5s linear;
  transition: visibility 0s, opacity 0.5s linear;

    position: absolute;
    z-index:9999;
  background-color:#fff;
}

.volunteer-teaser:before {
  content: '\25B2';
  position: absolute;
  top:-22px;
  left:30px;
  font-size:16px;
}
.volunteer-link {
  position: relative;
  line-height: 1.9;
}
.volunteer-link a {
  text-decoration: none;
  font-size:1.5rem;
}
.volunteer-link a:hover +div {
  visibility: visible;
  opacity: 1;
}

a.volunteers-link {
  text-decoration: none;
  color: #333;
}

a.volunteers-link:hover {
  color: #f79534;
}

img.story-text__featured-right-img.volunteer {
  padding-bottom:20px;
}

.cover-image-div.center {
  display:flex;
  align-items: center;
  justify-content: center;
}

.cover-image-div.center .slide__overlay {
  transform: none;
  top:inherit;
  text-align: center;
}